#menu-bar {
    display: none;
}

header label {
    float: right;
    font-size: 25px;
    margin: 6px;
    cursor: pointer;
    padding-top: 5px;
}

.menu {
    position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
    height: 100vh;
    background: rgba(13,77,115,0.9);
    transition: all 0.5s;
    transform: translateX(100%);
    z-index: 20;
}

.menu a {
    display: block;
    color: #fff;
    height: 50px;
    text-decoration: none;
    padding: 15px;
    border-bottom: 1px solid rgba(235,100,25,0.9);
    font-size: 12px;
    text-align: center;
    
}

.menu a:hover {
    background: rgba(0,0,0,0.4);
 /*   border-bottom: 1px solid #EB6419;*/
    text-decoration: none;
    color: #EB6419;

}

#menu-bar:checked ~ .menu {
    transform: translateX(0%);
}

/*Responsive*/

@media (min-width:1024px){
    .menu {
        position: static;
        width: auto;
        height: auto;
        transform: translateX(0%);
        float: right;
        display: flex;
    }
    
    header label {
       display: none !important; 
    }
    
    .menu {
        background: none;
    }
    
    .menu a {
        border: none;
    }
    
    .menu a:hover {
        border-bottom: 1px solid #EB6419;
        background: none;
        transition: height 0.3s, opacity 0.3s, transform 0.3s;
        transform: translateY(3px);
        font-weight: 600;
        
    }
        
}

/*Responsive*/





